#youtube-video-modal .close{
    position: absolute;
    right: 0;
    top: -36px;

    opacity: .25;

    width: 30px;
    height: 30px;
    overflow: hidden;
}

#youtube-video-modal .close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#youtube-video-modal .close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

#youtube-video-modal .close::before, #youtube-video-modal .close::after {
    content: '';
    position: absolute;
    width: 100%;
    top: 50%;
    left: 0;
    background: white;
    height: 2px;
    margin-top: -2px;
}

#youtube-video-modal .modal-dialog{
    position: relative;
    width: 90%;

    max-width: 800px;
}

#youtube-video-modal .close:focus, #youtube-video-modal .close:hover{
    opacity: .85;
}

#youtube-video-modal .modal-content{
    padding: 0;
    top: 50px;
}

#youtube-video-modal .video-wrapper{
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}

#youtube-video-modal .video-wrapper iframe{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}